Subject: SC 6 Contribution on Internet and OSI

From: Jean Stride <[email-masked]>
Date: 07 Jun 95 10:47:27 EDT

Hello,

Please find attached a JTC 1/SC 6 contribution entitled "Internet and OSI Lower
layer convergence strategy.  This will be distributed as SC 24 N 1363, but is
being circulated electronically to allow time for consideration prior to the
Ottawa meetings.

Jean